#shiei_bus{
    padding-bottom: 2em;
}
#shiei_bus h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#shiei_bus p{
    text-align: center;
}

#koikoi_bus{
    padding-top: 6em;
}
#koikoi_bus section{
    max-width: 100%;
    width: 100%;
}
#koikoi_bus .map_area{
    max-width: 1200px;
    margin: auto;
}
#koikoi_bus h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 1.5em;
    letter-spacing: .05em;
    text-align: center;
}
#koikoi_bus ul{
    margin-bottom: 2em;
    margin-left: 2em;
}
#koikoi_bus ul li{
    margin-left: 1em;
    position: relative;
}
#koikoi_bus ul li:before{
    content: "※";
    position: absolute;
    font-size: 120%;
    margin-left: -1em;
    left: 0;
    top: -.1em;
}
#koikoi_bus .map_area .img_jikokuhyo{
    max-width: 940px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.link_btn{
    max-width: 230px;
    display: block;
    margin: auto;
    margin-top: 2.5em;
    margin-bottom: 6em;
    width: 18em;
}

#koikoi_bus .detail{
    margin-bottom: 6em;
}
#koikoi_bus .detail h3{
    font-size: 160%;
    font-family: 'Zen Antique Soft', serif;
    border-left: solid 0.4em #4d4d4d;
    padding-left: 0.5em;
    margin-bottom: 2em;
}
#koikoi_bus .detail table, #koikoi_bus .detail table th, #koikoi_bus .detail table td{
    border-collapse: collapse;
    border: 1px solid #4d4d4d;
}
#koikoi_bus .detail table{
    margin-bottom: 1.5em;
    width: 40em;
}
#koikoi_bus .detail table th{
    width: 55%;
    text-align: center;
    padding: .5em 0;
}
#koikoi_bus .detail table td{
    text-align: center;
    padding: 0.5em 0;
}
#koikoi_bus .detail .txt_stl01{
    margin-bottom: 1.5em;
}
#koikoi_bus .detail table caption{
    text-align: left;
    margin-bottom: .5em;
}
#koikoi_bus ul.teiki{
    margin-left: 0;
}
#koikoi_bus ul.teiki li:before{
    content: "●";
    font-size: 1.5em;
    top: -10px;
    margin-left: -.7em;
}
#koikoi_bus .detail:last-child{
    margin-bottom: 4em;
}
#otake_kuritani_bus{
    padding-top: 8em;
}
#otake_kuritani_bus section{
    max-width: 1200px;
    width: 100%;
}
#otake_kuritani_bus h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#otake_kuritani_bus ul{
    margin-bottom: 4em;
    margin-left: 2em;
}
#otake_kuritani_bus ul li{
    margin-left: 1em;
    position: relative;
}
#otake_kuritani_bus ul li:before{
    content: "※";
    position: absolute;
    font-size: 120%;
    margin-left: -1em;
    left: 0;
    top: -.1em;
}
#otake_kuritani_bus .img_rosenzu{
    max-width: 940px;
    width: 80%;
    margin: auto;
    margin-bottom: 4em;
    display: block;
}
#otake_kuritani_bus .btn_jikokuhyo{
    margin-bottom: 2em;
}
#otake_kuritani_bus .btn_unchinhyo{
    margin-top: 0;
}
#otake_kuritani_bus .detail{
    margin-bottom: 6em;
}
#otake_kuritani_bus .detail h3{
    font-size: 160%;
    font-family: 'Zen Antique Soft', serif;
    border-left: solid 0.4em #4d4d4d;
    padding-left: 0.5em;
    margin-bottom: 2em;
}
#otake_kuritani_bus .txt_stl01{
    margin-bottom: 2em;
}
#otake_kuritani_bus .link_stl01{
    color: #C50040;
}
#otake_kuritani_bus .link_stl01:hover{
    opacity: .7;
}

#f_banner{
    padding-top: 2em;
    margin-bottom: 8em;
}

@media screen and (min-width: 1361px) {
    #koikoi_bus .detail{
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }
    #koikoi_bus .detail table{
        min-width: 700px;
    }
}

@media screen and (max-width: 1380px) {

}

@media screen and (max-width: 768px) {
    #koikoi_bus ul{
        margin-bottom: 2em;
        margin-left: 0;
        margin-top: .5em;
    }
    #koikoi_bus .map_area .img_jikokuhyo{
        width: 100%;
    }
    #shiei_bus h2{
        font-size: 130%;
        width: 116%;
        margin-left: -8%;
    }
    #shiei_bus p{
        text-align: left;
    }
    #koikoi_bus h2{
        font-size: 130%;
    }
    #koikoi_bus .detail table{
        width: 100%;
    }
    #otake_kuritani_bus{
        padding-top: 6em;
    }
    #otake_kuritani_bus h2{
        margin-bottom: 1.5em;
    }
    #otake_kuritani_bus ul{
        margin-left: 0;
        margin-top: .5em;
        margin-bottom: 2em;
    }
    #otake_kuritani_bus .img_rosenzu{
        width: 100%;
    }
    #otake_kuritani_bus .detail h3{
        margin-bottom: 1em;
        font-size: 150%;
    }
    #f_banner {
        margin-bottom: 18vw;
    }
}

@media screen and (max-width: 480px) {
    #shiei_bus h2{
        font-size: 100%;
        width: 120%;
        margin-left: -10%;
    }
    #koikoi_bus{
        padding-top: 3.5em;
    }
    .link_btn{
        max-width: 100%;
        width: 70%;
    }
    #koikoi_bus .detail h3{
        font-size: 130%;
        margin-bottom: 1em;
    }
    #koikoi_bus .detail {
        margin-bottom: 4em;
    }
    #otake_kuritani_bus{
        padding-top: 4em;
    }
    #otake_kuritani_bus h2{
        font-size: 130%;
    }
    #otake_kuritani_bus .detail h3{
        font-size: 130%;
    }
    #otake_kuritani_bus .detail {
        margin-bottom: 4em;
    }
    #f_banner {
        padding-top: 0em;
    }
    
    
    
}